html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
    display: block
}

audio,canvas,progress,video {
    display: inline-block;
    vertical-align: baseline
}

a {
    background-color: transparent
}

a:active,a:hover {
    outline: 0
}

b,strong {
    font-weight: bold
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -0.5em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

button,input,optgroup,select,textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,select {
    text-transform: none
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],html input[disabled] {
    cursor: default
}

input {
    line-height: normal
}

input[type="checkbox"],input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {
    height: auto
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,th {
    padding: 0
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*:before,*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0,0,0,0)
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff
}

input,button,select,textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

a {
    color: #337ab7;
    text-decoration: none
}

a:hover,a:focus {
    color: #23527c;
    text-decoration: underline
}

a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

figure {
    margin: 0
}

img {
    vertical-align: middle
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear
}

.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5
}

.modal-header .close {
    margin-top: -2px
}

.modal-title {
    margin: 0;
    line-height: 1.42857143
}

.modal-body {
    position: relative;
    padding: 15px
}

.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.nav:before,.nav:after,.modal-header:before,.modal-header:after,.modal-footer:before,.modal-footer:after {
    content: " ";
    display: table
}

.clearfix:after,.container:after,.container-fluid:after,.row:after,.nav:after,.modal-header:after,.modal-footer:after {
    clear: both
}

.fa,.fab,.fal,.far,.fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1
}

.fa-facebook:before {
    content: "\f09a"
}

.fa-instagram:before {
    content: "\f16d"
}

.fa-long-arrow-alt-right:before {
    content: "\f30b"
}

.fa-star:before {
    content: "\f005"
}

.fab {
    font-family: "Font Awesome 5 Brands"
}

.fa,.far,.fas {
    font-family: "Font Awesome 5 Free"
}

.fa,.fas {
    font-weight: 900
}

.woocommerce ul.products.row {
    margin: 0 -15px;
}

.woocommerce ul.products li.product {
    padding: 0 15px;
    margin: 0;
    clear: none;
}

.woocommerce ul.products li.product.product-display-standard {
    margin-bottom: 30px;
}

.woocommerce ul.products li.product.col-sm-4 {
    width: 33.33333333%;
}

.woocommerce ul.products li.product.col-sm-2 {
    width: 16.66666667%;
}

.woocommerce ul.products li.product.col-sm-sf-5 {
    width: 20%;
}

.quantity:not(.mnm-quantity) input::-webkit-outer-spin-button, .quantity:not(.mnm-quantity) input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.quantity:not(.mnm-quantity) input[type=number] {
    -moz-appearance: textfield!important;
}

.woocommerce a.button {
    display: inline-block;
    font-size: 12px;
    line-height: 18px;
    height: auto;
    padding: 14px 16px;
    font-weight: bold;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    border: 0;
    position: relative;
    overflow: hidden;
    outline: none;
    text-shadow: none;
    text-decoration: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    vertical-align: middle;
    max-width: 100%;
    box-shadow: none;
    font-weight: normal;
}

.woocommerce .star-rating {
    float: left;
    margin-right: 6px;
    margin-top: 6px;
    font-size: 12px;
    letter-spacing: 4px;
    width: 7em;
}

.woocommerce ul.products {
    padding-top: 0;
    margin: 0 -15px;
}

ul.cart_list li, ul.product_list_widget li {
    padding: 0;
}

.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li, .woocommerce-page ul.cart_list li, .woocommerce-page ul.product_list_widget li {
    padding: 10px 0;
}

.products .product {
    text-align: left;
    list-style: none;
}

.products .product .product-details {
    text-align: left;
}

.products .product.details-align-right .product-details {
    text-align: right;
}

.products .product .product-details .product-desc {
    display: none;
}

.products .product .product-details .product-desc, .products .product .product-details .product-desc > p {
    font-size: 14px;
    line-height: 22px;
}

.products .product.product-display-standard > .product-actions, .products .product.product-display-standard > .product-actions > a {
    display: none;
}

.products .product.buy-btn-visible > .product-actions {
    display: block;
}

.products .product.buy-btn-visible > .product-actions .price {
    display: none;
}

.products .product.buy-btn-visible > .product-actions .add-to-cart-wrap {
    display: inline-block;
}

.products .product.buy-btn-visible > .product-actions .add-to-cart-wrap > a {
    display: inline-block;
    text-align: center;
    padding: 13px 20px;
    border: 2px solid #e3e3e3;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.products .product.buy-btn-visible > .product-actions .add-to-cart-wrap > a i {
    margin-right: 10px;
    font-size: 24px;
    vertical-align: -4px;
}

.product-grid .product {
    opacity: 0;
    list-style: none;
}

.woocommerce .products .product {
    height: auto;
    margin-bottom: 30px;
    list-style: none;
}

.woocommerce .products .product h3, .woocommerce ul.products li.product h3 {
    margin: 0!important;
    padding: 0!important;
    line-height: 150%;
    font-size: 18px;
}

.woocommerce ul.products li.product {
    margin-bottom: 50px;
}

.woocommerce span.onsale, .woocommerce .wc-new-badge, .woocommerce .out-of-stock-badge, .woocommerce .free-badge {
    background: #fa726e;
    color: #fff;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    position: absolute;
    padding: 0 8px 0 12px;
    margin: 0!important;
    border-radius: 0;
    right: 10px!important;
    top: 10px!important;
    left: auto;
    z-index: 4;
    min-height: 0;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 26px;
    height: 26px!important;
    font-weight: bold;
    letter-spacing: normal;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 1;
    white-space: nowrap;
}

.woocommerce span.onsale:before, .woocommerce .wc-new-badge:before, .woocommerce .out-of-stock-badge:before, .woocommerce .free-badge:before {
    content: "";
    float: left;
    position: absolute;
    top: 0;
    left: -15px;
    width: 0;
    height: 0;
    border-color: transparent #ef3f32 transparent transparent;
    border-style: solid;
    border-width: 14px 15px 12px 0;
}

.woocommerce span.onsale:after, .woocommerce .wc-new-badge:after, .woocommerce .out-of-stock-badge:after, .woocommerce .free-badge:after {
    content: "";
    position: absolute;
    top: 10px;
    left: -2px;
    float: left;
    width: 7px;
    height: 7px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #fff;
}

.woocommerce span.onsale:before {
    border-right-color: #fa726e;
}

.woocommerce .products .product a.button {
    display: inline-block;
}

.woocommerce .products .product figure {
    overflow: visible;
    position: relative;
    margin-bottom: 20px;
}

.woocommerce .products .product figure .badge-wrap {
    position: absolute;
    top: 0;
    right: 0;
}

.woocommerce .products .product figure .badge-wrap > span {
    opacity: 1;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.woocommerce .products .product figure:hover .badge-wrap > span {
    opacity: 0;
}

.product-shadows .products .product figure {
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.1);
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.1);
    box-shadow: 1px 1px 1px rgba(0,0,0,.1);
}

.product-type-standard figure {
    overflow: hidden;
}

.product-type-standard figure img {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
}

.product figure .cart-overlay {
    position: absolute;
    z-index: 11;
    font-size: 12px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    opacity: 0;
    display: block;
    width: auto;
    bottom: 15px;
    left: 15px;
    color: #222;
}

.product-shadows .product figure .cart-overlay .shop-actions > * {
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,.1);
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.1);
    box-shadow: 1px 1px 1px rgba(0,0,0,.1);
}

.product figure .cart-overlay .shop-actions > * {
    background: #fff;
}

.product figure:hover .cart-overlay {
    opacity: 1
}

.product .cart-overlay .shop-actions {
    position: relative;
    min-height: 40px;
    min-width: 180px;
}

.product .cart-overlay .shop-actions > * {
    float: left!important;
    display: inline-block;
}

.product figure .cart-overlay a[class*="product_type"], .product figure .cart-overlay .yith-wcwl-add-to-wishlist a {
    padding: 19px 21px;
    height: 62px;
    width: 62px;
    margin: 0!important;
    border: 0!important;
}

.product figure .cart-overlay .shop-actions a > i {
    margin-right: 0;
    font-size: 24px;
}

.product figure .cart-overlay .shop-actions a > i.sf-icon-add-to-cart {
    margin-left: -2px;
}

.product .cart-overlay .shop-actions > a > span, .product .cart-overlay .shop-actions .add-to-cart-wrap > a > span {
    display: none;
}

.product-display-standard .product-actions {
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

.product-display-standard.details-align-right .product-actions {
    text-align: right;
}

ul.product_list_widget li a:hover {
    text-decoration: none;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: left;
    margin-left: 0;
    width: 60px;
    margin-right: 15px;
    margin-top: 5px;
}

.woocommerce ul.cart_list li:first-child, .woocommerce ul.product_list_widget li:first-child, .woocommerce-page ul.cart_list li, .woocommerce-page ul.product_list_widget li:first-child {
    padding-top: 0;
}

.products .product figure.product-transition-fade {
    position: relative;
    display: block;
}

.products .product figure.product-transition-fade .img-wrap {
    position: relative;
    z-index: 3;
}

.products .product figure.product-transition-fade .img-wrap.second-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

.products .product figure.product-transition-fade .img-wrap.first-image {
    display: block;
    width: 100%;
    height: auto;
    z-index: 3;
}

.woocommerce .products .product.product-layout-list {
    width: 100%!important;
}

.woocommerce .products .product.product-layout-list figure {
    float: left;
    width: 30%;
}

.woocommerce .products .product.product-layout-list .product-details {
    float: left;
    width: 70%;
    padding-left: 30px;
    text-align: left;
}

.woocommerce .products .product.product-layout-list .product-details .product-desc {
    padding: 15px 0;
}

.woocommerce .products .product.product-layout-list .product-actions {
    float: left;
    padding-left: 30px;
}

.products .product.product-layout-list .product-details .product-desc {
    display: block;
}

.product_list_widget.woocommerce .products {
    border-top-width: 0;
    padding-top: 0;
}

.product_list_widget.woocommerce .products .product, .product_list_widget.woocommerce .products.multi-masonry-items .product.product-display-gallery, .product_list_widget.woocommerce .products.multi-masonry-items .product.product-display-gallery-bordered {
    margin-bottom: 30px;
}

.woocommerce #account_details .login form p.form-row input[type="submit"], .my-account-login-wrap .login-wrap form.login p.form-row input[type="submit"], .woocommerce .my-account-login-wrap form input[type="submit"], .lost_reset_password p.form-row input[type="submit"], .track_order p.form-row input[type="submit"], .change_password_form p input[type="submit"], .woocommerce table.my_account_orders .order-actions .button, .woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce.widget .buttons a, .woocommerce .wishlist_table tr td.product-add-to-cart a, #login-form .modal-body form.login p.form-row input[type="submit"], #wew-submit-email-to-notify, .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce input[name="apply_coupon"], .woocommerce a.button.wc-backward, #yith-wcwl-form .product-add-to-cart > .button, .woocommerce a.button {
    margin-right: 20px;
    float: left;
    border: 2px solid #e3e3e3;
    background: transparent;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
    padding: 14px 20px;
    font-weight: normal;
}

.woocommerce .products .product-category a {
    display: block;
    position: relative;
}

.products .product-category .product-cat-info {
    text-align: left;
    padding: 25px 0 0;
}

.product-cat-info a.shop-now-link {
    margin-top: 4px;
}

.product-cat-info a.shop-now-link > i {
    margin-left: 3px;
}

.woocommerce ul.cart_list li > a, .woocommerce ul.product_list_widget li > a, .woocommerce-page ul.cart_list li > a, .woocommerce-page ul.product_list_widget li > a {
    padding-top: 0;
    padding-bottom: 5px;
}

.quantity input.qty {
    height: 26px;
}

ul.products li.product h3 {
    line-height: 100%;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    direction: rtl
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif
}

.close {
    float: left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container:before,.container:after {
    display: table;
    content: " "
}

.container:after {
    clear: both
}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.row:before,.row:after {
    display: table;
    content: " "
}

.row:after {
    clear: both
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-left: 0
}

.container {
    max-width: 100%;
}

.fw-row {
    margin-left: 0;
    margin-right: 0;
}

.col-sm-sf-5, .col-sm-sf-25 {
    float: right;
}

body {
    direction: rtl;
    unicode-bidi: embed;
}

select {
    background-position: 20px center;
}

#back-to-top {
    right: auto;
    left: 10px;
    padding: 9px 13px 7px 11px;
}

.page-heading .heading-text {
    float: right;
}

.title-wrap .spb-heading {
    float: right;
}

.title-wrap a.sf-button {
    float: left;
    margin-left: 0;
}

h4.spb-heading, h3.spb-heading, h4.lined-heading {
    text-align: right;
}

.title-wrap .carousel-arrows {
    float: left;
    margin-left: -2px;
    margin-right: 20px;
}

.carousel-arrows a.carousel-prev {
    float: left;
}

.carousel-arrows a.carousel-next {
    float: right;
}

figcaption .thumb-info-alt > i {
    margin-left: -4px;
}

.shopping-bag-item a > i, .wishlist-item a > i {
    margin-right: 0;
    margin-left: 5px;
    display: inline-block;
}

.header-right ul.social-icons {
    float: left;
    right: 0!important;
}

.full-center .header-right nav.std-menu ul.sub-menu {
    right: 0;
    left: auto;
}

.full-center .header-4-alt .header-left {
    float: right;
    margin-left: 0;
    margin-right: 25px;
}

.full-center .header-4 .header-right, .full-center .header-4-alt .header-right {
    float: left;
}

.full-center .header-4 .float-menu, .full-center .header-4-alt .float-menu {
    text-align: left;
}

.full-center .fw-header #logo {
    left: auto;
    right: 10px;
}

.full-center .header-right {
    left: 10px;
    right: auto;
}

.ajax-search-wrap {
    right: auto;
    left: 0;
}

.ajax-search-wrap .ajax-loading {
    left: 30px;
    right: auto;
}

#logo a {
    text-align: right;
}

.full-center #logo {
    left: auto;
    right: 0;
}

.full-center .header-left {
    margin-left: 0;
    margin-right: 5px;
}

.header-left .aux-item {
    border-left: 2px solid #e3e3e3;
    border-right: 0;
}

.header-left .aux-item:last-child {
    border-right-width: 2px;
    border-left-width: 0;
    padding-right: 25px;
}

.header-left .aux-item:first-child {
    padding-left: 25px!important;
    padding-right: 0;
    border-right: 0;
}

.header-right .aux-item {
    border-right: 2px solid #e3e3e3;
    border-left: 0;
}

.header-right .aux-item:first-child {
    border-left-width: 2px;
    border-right-width: 0;
}

.header-right .aux-item:last-child {
    padding-left: 0!important;
    padding-right: 25px!important;
}

.full-center .header-left nav.std-menu ul.sub-menu {
    right: 0;
    left: auto;
}

.full-center .header-right nav.std-menu ul.sub-menu {
    right: auto;
    left: 0;
}

.full-center nav#main-navigation ul.menu > li.menu-item {
    margin-right: 0;
    margin-left: -4px;
}

#header .header-left .aux-item .std-menu li.shopping-bag-item ul.sub-menu {
    right: -10px;
    left: auto;
    /* display: block !important; */
}

#header .header-left ul.menu>li.menu-search .ajax-search-wrap {
    right: -10px;
    left: auto;
}

.header-right {
    text-align: left;
}

.header-right .aux-item, .header-right .aux-item:only-child {
    border-right: 2px solid #e3e3e3!important;
    border-left: 0;
}

.header-left {
    text-align: right;
}

nav ul.menu li ul.sub-menu, nav ul.menu li ul.sub-menu li, li.menu-item.sf-mega-menu ul.sub-menu li.menu-item > a {
    text-align: right!important;
}

nav.std-menu ul.sub-menu {
    left: auto;
    right: 0;
}

li.menu-item.sf-mega-menu > ul.sub-menu {
    margin: 0;
}

nav.std-menu ul.sub-menu > li ul {
    left: auto;
    right: 100%;
}

li.menu-item.sf-mega-menu > ul.sub-menu > li ul {
    left: auto;
    right: 0;
}

.header-right nav.std-menu ul.sub-menu {
    right: auto;
    left: 0;
}

nav .menu li > a > i {
    margin-right: 0;
    margin-left: 10px;
}

.bag-product figure {
    float: right;
}

.bag-product .bag-product-details {
    margin-left: 20px;
    margin-right: 82px;
}

.bag-product a.remove {
    right: auto;
    left: 0;
}

.bag-total .total-amount {
    float: left;
}

.shopping-bag-item a > span.num-items {
    letter-spacing: 2px;
}

#copyright .text-left {
    float: right;
}

#copyright .text-right {
    float: left;
}

.recent-post .details-wrap {
    text-align: right;
}

.comments-likes {
    float: left;
}

.widget_categories ul > li a:before, .widget_archive ul > li a:before, .widget_nav_menu ul > li a:before, .widget_meta ul > li a:before, .widget_recent_entries ul > li a:before, .widget_product_categories ul > li a:before, .widget_edd_categories_tags_widget ul li a:before, .widget_display_replies ul li a:before, .widget_display_forums ul li a:before, .widget_display_topics ul li a:before {
    content: "\f104";
    float: left;
}

a.sf-button {
    margin-right: 0;
    margin-left: 10px;
}

a.sf-button.sf-icon-reveal i {
    right: auto;
    left: 30px;
}

.woocommerce .products .product figure .badge-wrap {
    right: auto;
    left: 0;
}

.woocommerce span.onsale, .woocommerce .wc-new-badge, .woocommerce .out-of-stock-badge, .woocommerce .free-badge {
    right: auto!important;
    left: 25px!important;
}

.products .product .product-details {
    text-align: right;
}

.product figure .cart-overlay {
    left: auto;
    right: 15px;
}

.product .cart-overlay .shop-actions > * {
    float: right!important;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: right;
    margin-left: 15px;
    margin-right: 0;
}

.product-display-standard .product-actions {
    text-align: right;
}

.container {
    width: 84%;
}

.products .product-category .product-cat-info {
    text-align: center;
}

.woocommerce ul.products li.product .button {
    margin-top: 0em;
}

.woocommerce a.button {
    margin-right: 0px;
}

.products .product.buy-btn-visible > .product-actions .add-to-cart-wrap > a i {
    margin-right: 0px;
}

nav#main-navigation ul.menu > li.sf-menu-item-new-badge > a:after {
    content: "חדש";
}

li.menu-item.sf-mega-menu[data-megamenucols="3"] > ul.sub-menu > li, li.menu-item.sf-mega-menu[data-megamenucols="3"] > ul.sub-menu > div > li {
    float: center;
}

.full-center #header .aux-item nav.std-menu ul.menu > li.menu-search > a > i {
    margin-right: 10px;
}

.full-center #header .aux-item nav.std-menu ul.menu > li.shopping-bag-item > a, .full-center #header .aux-item nav.std-menu ul.menu > li.wishlist-item > a {
    padding: 0px 21px 0px 25px;
}

#mobile-menu ul li.shopping-bag-item > a > .menu-item-title, #mobile-menu ul li.wishlist-item > a > .menu-item-title {
    padding-right: 15px;
}

.page-heading .heading-text, .fancy-heading .heading-text {
    text-align: center;
}

.page-heading .heading-text {
    float: left;
}

body, p, nav .shopping-bag {
    line-height: 20px;
}

#footer-widgets .widget {
    padding-bottom: 15px;
}

.sf-icon-wishlist:before {
    font-size: 27px;
}

#copyright .text-left {
    line-height: 18px;
    font-size: 12px;
}

.xoo-cp-atcn {
    text-align: right;
}

.xoo-cp-atcn .xoo-cp-icon-check {
    margin-left: 5px;
}

input[type="number"] {
    margin-top: 0px;
}

.xoo-cp-pdetails td.xoo-cp-ptitle {
    text-align: right;
}

.full-center nav#main-navigation ul.menu {
    display: block;
    width: unset;
}

.full-center .header-4 .float-menu, .full-center .header-4-alt .float-menu {
    text-align: right;
}

.full-center nav.float-alt-menu ul.menu > li > a, .full-center #header nav.std-menu ul.menu > li > a {
    padding: 0 25px;
}

select {
    padding-right: 15px;
}

ul {
    margin: 0 0 0px;
}

li.menu-item.sf-mega-menu[data-megamenucols="4"] > ul.sub-menu > li, li.menu-item.sf-mega-menu[data-megamenucols="4"] > ul.sub-menu > div > li {
    float: right !important;
}

#mobile-menu-wrap {
    z-index: 105 !important;
}

ul#menu-main-menu li {
    position: static;
    margin: 0 !important;
}

ul#menu-main-menu {
    margin-left: 0px !important;
    margin-right: -16px !important;
}

h4.spb-heading, .heading-text h2 {
    line-height: 24px;
    letter-spacing: 1px;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
}

.heading-text h2 {
    color: white !important;
}

.title-wrap .spb-heading span, #reply-title span {
    border-bottom-color: #999999 !important;
}

#mobile-menu ul li.parent {
    position: relative;
}

.widget_categories ul > li a:before, .widget_archive ul > li a:before, .widget_nav_menu ul > li a:before, .widget_meta ul > li a:before, .widget_recent_entries ul > li a:before, .widget_product_categories ul > li a:before, .widget_edd_categories_tags_widget ul li a:before, .widget_display_replies ul li a:before, .widget_display_forums ul li a:before, .widget_display_topics ul li a:before {
    font-family: FontAwesome;
}

nav.std-menu ul.sub-menu {
    left: auto;
    right: auto;
}

.product figure .cart-overlay a.product_type_simple {
    padding: 11px 0;
    text-align: center;
    vertical-align: middle;
}

.fa-facebook {
    font-family: "Font Awesome 5 Brands" !important;
}

.woocommerce .products .product a.button {
    max-height: 60px !important;
}

#header #main-navigation {
    max-width: 100% !important;
}

.facebook .fa-facebook {
    margin-bottom: 20px !important;
}

#main-container {
    overflow: hidden;
}

.products .product .product-details .product-desc {
    display: block;
}

.product-desc.cat {
    padding-top: 5px;
}

.h2-subcat-title {
    margin: 0 !important;
    padding: 0 !important;
    line-height: 150% !important;
    font-size: 18px !important;
}

#loginModal .modal-dialog {
    position: fixed !important;
}

#mobile-cart-wrap ul {
    overflow: unset;
}

.flyout-trigger.trigger-button {
    padding: 10px 15px;
    font-size: larger;
}

.woocommerce .star-rating {
    height: auto;
}

.woocommerce .star-rating {
    margin-top: 10px;
    width: 100%;
}

#overlay-menu nav li.menu-item > a, .overlay-menu-open a.menu-bars-link, #overlay-menu .fs-overlay-close {
    color: #71d8c3 !important;
}


@media (min-width: 768px) {
    .container {
        width:750px
    }
	
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float:left
    }

    .col-sm-12 {
        width: 100%
    }
	
	.col-sm-8 {
        width: 66.66666667%
    }
	
	.col-sm-6 {
        width: 50%
    }
	
	 .col-sm-4 {
        width: 33.33333333%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-2 {
        width: 16.66666667%
    }
	
	.modal-dialog {
        width:600px;
        margin: 30px auto
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
        box-shadow: 0 5px 15px rgba(0,0,0,0.5)
    }
	
	.container {
        max-width:750px
    }

    .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11 {
        float: right
    }
	
	.col-sm-2 {
        width: 16.666666666666664%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-4 {
        width: 33.33333333333333%
    }
	
	.col-sm-6 {
        width: 50%
    }

    .col-sm-8 {
        width: 66.66666666666666%
    }
	
	.col-sm-12 {
        width: 100%
    }
}

@media (min-width: 992px) {
    .container {
        width:970px
    }
	
	.container {
        max-width:970px
    }
}

@media (min-width: 1200px) {
    .container {
        width:1170px
    }
	
	.container {
        max-width:1170px
    }
	
	.full-center nav.float-alt-menu ul.menu > li > a, .full-center #header nav.std-menu ul.menu > li > a {
        padding: 0 15px;
    }
}

@media (max-width: 1652px) {
	.mhs-tablet-land #mobile-top-text, .mhs-tablet-land #mobile-header, .mhs-tablet-land #mobile-header-sticky-wrapper {
        display: block;
    }

    .mhs-tablet-land .header-wrap, .mhs-tablet-land #top-bar, .mhs-tablet-land #top-bar-sticky-wrapper {
        display: none;
    }
	
	.page-heading.fancy-heading {
        padding-top: 80px;
        padding-bottom: 80px!important;
        background-attachment: scroll;
        background-size: cover;
        -webkit-background-size: cover;
        background-position: center center!important;
    }

    .fancy-heading .heading-text {
        opacity: 1!important;
        letter-spacing: 0px!important;
    }
	
	.product figure .cart-overlay {
        opacity: 1;
    }
	
	.products[data-columns="3"] .product .cart-overlay .shop-actions, .products[data-columns="4"] .product .cart-overlay .shop-actions, .products[data-columns="5"] .product .cart-overlay .shop-actions, .products[data-columns="6"] .product .cart-overlay .shop-actions {
        display: none;
    }
}

@media (max-width: 991px) {
	 #footer-wrap {
        position: relative;
    }

    #copyright {
        padding: 20px;
    }

    #copyright .text-left {
        width: 100%;
        float: none;
        margin-bottom: 20px;
        max-width: 100%;
        text-align: center;
    }

    #copyright .text-right {
        width: 100%;
        float: none;
        max-width: 100%;
        text-align: center;
    }
	
	.products .product .product-details {
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }

    .products .product.product-layout-list .product-details {
        text-align: left!important;
    }

    .product-display-standard .product-actions {
        text-align: center;
    }
}

@media (min-width: 768px) and (max-width: 959px) {
    .recent-posts-list li .recent-post-image {
        float: none;
    }

    .recent-posts-list li .recent-post-details {
        margin-left: 0;
        padding: 15px 0;
    }
}

@media screen and (max-width: 768px) {
    .sf-icon-wishlist:before {
        font-size: 45px;
    }
	
	.sf-icon-wishlist:before {
        font-size: 27px !important;
    }
	
	.container {
        width: 100% !important;
    }
}

@media only screen and (max-width: 767px) {
    /* LAYOUT */ h1, h2, h3, h4 {
        word-break: break-word;
    }

    .col-sm-sf-5, .col-sm-sf-25 {
        width: 50%;
    }
	
	#sf-header-banner {
        display: none;
    }

    .home #sf-header-banner {
        display: block;
    }

    #main-container {
        overflow: hidden;
    }
	
	.page-heading.fancy-heading {
        max-height: 200px;
        padding-top: 0!important;
        padding-bottom: 0!important;
    }

    .fancy-style .page-heading.fancy-heading {
        height: auto!important;
    }
	
	.page-heading.fancy-heading .heading-text {
        padding: 50px 30px;
        margin-top: 0!important;
    }
	
	.page-heading h1 {
        word-wrap: normal;
        white-space: normal;
    }

    .page-heading .container {
        padding: 0 20px;
    }

    .fancy-style .fancy-heading .heading-text > h1 {
        font-size: 32px;
        line-height: 46px;
    }
	
	.spb-asset-content {
        margin-top: 0!important;
        margin-bottom: 0!important;
    }
	
	.blank_spacer {
        margin-bottom: 0!important;
    }
	
	.inner-page-wrap {
        margin-top: 30px;
        margin-bottom: 30px;
    }
	
	.page-heading .heading-text {
        margin-left: 0;
    }

    #back-to-top {
        padding: 7px 10px 5px;
        opacity: 0.6!important;
    }
	
	.spb_text_column {
        margin-bottom: 30px;
    }

	.page-heading .heading-text, .post-type-archive-product .page-heading .heading-text {
        float: none;
        top: 0;
    }
	
	#footer {
        padding: 30px 0 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
	
	.recent-posts.posts-type-standard {
        padding-top: 0;
        margin-bottom: 30px;
    }
	
	.woocommerce .products .product {
        width: 50%!important;
        float: left;
    }
	
	.woocommerce span.onsale, .woocommerce .wc-new-badge, .woocommerce .out-of-stock-badge {
        display: none;
    }
	
	.products .product .product-details {
        float: none;
        text-align: center;
    }

    .products .product .price {
        text-align: center;
        float: none;
        margin-top: 10px;
        margin-bottom: 0;
    }
	
	.product-type-standard .product .cart-overlay {
        display: none;
    }
}

@media (max-width: 600px) {
	.page-heading.fancy-heading .heading-text {
        padding: 25px 0px;
        margin: 0 auto;
    }
	
	.page-heading.fancy-heading {
        max-height: 400px !important;
    }
}

@media (max-width: 479px) {
	#main-container {
        width: 100%;
    }

    .col-sm-sf-5, .col-sm-sf-25 {
        width: 100%;
    }

    a.sf-button {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
	
	#back-to-top {
        padding: 12px 10px 5px;
        width: 60px;
        height: 60px;
    }

    #back-to-top > i {
        font-size: 34px;
        width: 34px;
        line-height: 34px;
    }

    .title-wrap.has-button {
        text-align: center
    }

    .title-wrap .carousel-arrows {
        margin-left: 5px;
        margin-top: 1px;
    }

    .title-wrap.has-button .spb-heading {
        float: none;
        text-align: center;
    }

    .title-wrap a.sf-button {
        min-width: 40px;
        float: none;
        margin-top: 10px;
        display: none;
    }
	
	.page-heading-standard .page-heading {
        padding: 20px 0;
    }

    .page-heading.fancy-heading .heading-text {
        padding: 25px 30px;
    }
	
	.page-heading-breadcrumbs h1 {
        margin-bottom: 10px;
    }
	
	.woocommerce .products .product {
        width: 100%!important;
        float: none;
    }

    .woocommerce .products .product.col-sm-sf-5 {
        width: 50%!important;
        float: left;
    }
	
	.product figure .cart-overlay, .product figure .cart-overlay .shop-actions {
        display: block!important;
    }
	
	.woocommerce .products .product.col-sm-sf-5 {
        width: 100% !important;
        float: right;
    }
}

@media (max-width: 425px) {
    #mobile-menu ul li.shopping-bag-item > a span.num-items {
        right: 5px !important;
    }

    ul.alt-mobile-menu li a {
        padding-right: 2px !important;
    }

    li.menu-item span.menu-item-text>i, li.menu-item span.title>i {
        margin-left: 5px;
    }

    .product_list_widget p.no-products {
        text-align: center;
    }
}

@media (max-width: 1024px) {
    .woocommerce .products .product.product-layout-list .product-actions {
        float: right;
        margin-right: 20px;
    }
}

@media (max-width: 1100px) and (min-width: 760px) {
    .woocommerce ul.products.list-latest-products li.product.col-sm-2 {
        width: 25%;
    }
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}




























